diff --git a/Libraries/LibraryData b/Libraries/LibraryData
index 75796db..b5278d0 100644
--- a/Libraries/LibraryData
+++ b/Libraries/LibraryData
@@ -1,6 +1,6 @@
 
 	Libraries"

-	LibrariesÜÔ
+	Librariesúà
 ö
 i
 Hfile:///Users/beamer/Nextcloud/ProPresenter-LIVE/Libraries/Gottesdienste"
@@ -473,10 +473,10 @@ bfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/--%20IMPORT%20--/Wun
 «
 nfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/--%20IMPORT%20--/Zwischen%20Himmel%20und%20Erde.pro"7
 3Libraries/-- IMPORT --/Zwischen Himmel und Erde.pro
-‹
+©
 a
 Dfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges"
-Libraries/Sonstiges¥
+Libraries/SonstigesÃ
 Ê
 Ç
 file:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20-%20Lied%201%20Das%20wird%20ein%20Mega%20Tag.pro"B
@@ -497,6 +497,46 @@ _file:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20
 ‘
 _file:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20-%20Lied%204.pro",
 (Libraries/Sonstiges/Musical - Lied 4.pro
+˜
+•
+bfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%205.pro"-
+)Libraries/Sonstiges/Musical  - Lied 5.pro
+˜
+•
+bfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%206.pro"-
+)Libraries/Sonstiges/Musical  - Lied 6.pro
+˜
+•
+bfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%207.pro"-
+)Libraries/Sonstiges/Musical  - Lied 7.pro
+˜
+•
+bfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%208.pro"-
+)Libraries/Sonstiges/Musical  - Lied 8.pro
+˜
+•
+bfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%209.pro"-
+)Libraries/Sonstiges/Musical  - Lied 9.pro
+œ
+™
+dfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%209.2.pro"/
++Libraries/Sonstiges/Musical  - Lied 9.2.pro
+š
+—
+cfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%2010.pro".
+*Libraries/Sonstiges/Musical  - Lied 10.pro
+š
+—
+cfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%2011.pro".
+*Libraries/Sonstiges/Musical  - Lied 11.pro
+š
+—
+cfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%2012.pro".
+*Libraries/Sonstiges/Musical  - Lied 12.pro
+ž
+›
+ffile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Musical%20%20-%20Lied%20%2013.pro"/
++Libraries/Sonstiges/Musical  - Lied  13.pro
 Ù€
 V
 <file:///Users/beamer/Documents/ProPresenter/Libraries/Lieder"
diff --git a/Libraries/Sonstiges/Musical - KeyVisual.pro b/Libraries/Sonstiges/Musical - KeyVisual.pro
new file mode 100644
index 0000000..ef768b8
Binary files /dev/null and b/Libraries/Sonstiges/Musical - KeyVisual.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied  13 TschuÌˆss machs gut.pro b/Libraries/Sonstiges/Musical - Lied  13 TschuÌˆss machs gut.pro
new file mode 100644
index 0000000..eec1e40
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied  13 TschuÌˆss machs gut.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 1 Das wird ein Mega Tag.pro b/Libraries/Sonstiges/Musical - Lied 1 Das wird ein Mega Tag.pro
index 6e2a3a5..2d19747 100644
Binary files a/Libraries/Sonstiges/Musical - Lied 1 Das wird ein Mega Tag.pro and b/Libraries/Sonstiges/Musical - Lied 1 Das wird ein Mega Tag.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 10 Ich sehe dich.pro b/Libraries/Sonstiges/Musical - Lied 10 Ich sehe dich.pro
new file mode 100644
index 0000000..626c66c
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 10 Ich sehe dich.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 11 Wie sieht es wohl aus.pro b/Libraries/Sonstiges/Musical - Lied 11 Wie sieht es wohl aus.pro
new file mode 100644
index 0000000..63de12b
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 11 Wie sieht es wohl aus.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 12 Alles wunderschoÌˆn.pro b/Libraries/Sonstiges/Musical - Lied 12 Alles wunderschoÌˆn.pro
new file mode 100644
index 0000000..de9d41c
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 12 Alles wunderschoÌˆn.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 2.pro b/Libraries/Sonstiges/Musical - Lied 2 Ich wollte immer.pro
similarity index 86%
rename from Libraries/Sonstiges/Musical - Lied 2.pro
rename to Libraries/Sonstiges/Musical - Lied 2 Ich wollte immer.pro
index fd7ec5c..e096b74 100644
Binary files a/Libraries/Sonstiges/Musical - Lied 2.pro and b/Libraries/Sonstiges/Musical - Lied 2 Ich wollte immer.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 3 Was hat er nicht alles.pro b/Libraries/Sonstiges/Musical - Lied 3 Was hat er nicht alles.pro
new file mode 100644
index 0000000..fffc4e0
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 3 Was hat er nicht alles.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 3.pro b/Libraries/Sonstiges/Musical - Lied 3.pro
deleted file mode 100644
index c504e94..0000000
Binary files a/Libraries/Sonstiges/Musical - Lied 3.pro and /dev/null differ
diff --git a/Libraries/Sonstiges/Musical - Lied 4 Sei uns willkommen.pro b/Libraries/Sonstiges/Musical - Lied 4 Sei uns willkommen.pro
new file mode 100644
index 0000000..8153c2a
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 4 Sei uns willkommen.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 4.pro b/Libraries/Sonstiges/Musical - Lied 4.pro
deleted file mode 100644
index 05fe570..0000000
Binary files a/Libraries/Sonstiges/Musical - Lied 4.pro and /dev/null differ
diff --git a/Libraries/Sonstiges/Musical - Lied 5 sei uns willkommen.pro b/Libraries/Sonstiges/Musical - Lied 5 sei uns willkommen.pro
new file mode 100644
index 0000000..16ced6b
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 5 sei uns willkommen.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 6 Du musst.pro b/Libraries/Sonstiges/Musical - Lied 6 Du musst.pro
new file mode 100644
index 0000000..f3d4e0d
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 6 Du musst.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 7 es tut mir leid.pro b/Libraries/Sonstiges/Musical - Lied 7 es tut mir leid.pro
new file mode 100644
index 0000000..a357867
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 7 es tut mir leid.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 8 ich muss so schnell.pro b/Libraries/Sonstiges/Musical - Lied 8 ich muss so schnell.pro
new file mode 100644
index 0000000..995b474
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 8 ich muss so schnell.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 9 Er hat den ganzen Tag.pro b/Libraries/Sonstiges/Musical - Lied 9 Er hat den ganzen Tag.pro
new file mode 100644
index 0000000..5eeb11f
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 9 Er hat den ganzen Tag.pro differ
diff --git a/Libraries/Sonstiges/Musical - Lied 9.2 und er rennt.pro b/Libraries/Sonstiges/Musical - Lied 9.2 und er rennt.pro
new file mode 100644
index 0000000..45d4550
Binary files /dev/null and b/Libraries/Sonstiges/Musical - Lied 9.2 und er rennt.pro differ
diff --git a/Libraries/Sonstiges/Musical-KeyVisual.pro b/Libraries/Sonstiges/Musical-KeyVisual.pro
deleted file mode 100644
index 039052f..0000000
Binary files a/Libraries/Sonstiges/Musical-KeyVisual.pro and /dev/null differ
diff --git a/Playlists/Library b/Playlists/Library
index 46d1025..42499d3 100644
Binary files a/Playlists/Library and b/Playlists/Library differ
